<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css"><link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

        <title>Ant Link and Text Shortener</title>

        <script defer src="script.js"></script>
    </head>

    <body>
        <nav>
            <div class="nav-wrapper">
                <a href="index.html" class="brand-logo center">Ant Link shortener</a>
            </div>
        </nav>

        <div style="height: 20px"></div>

        <div class="container">
            <div class="row">
                <div class="col s12">
                <ul class="tabs">
                    <li class="tab col s6"><a href="#link">Link</a></li>
                    <li class="tab col s6"><a href="#textcontent">Text</a></li>
                </ul>
                </div>
                <div id="link" class="col s12">
                    <div style="height: 10px"></div>
                    <div class="row">
                        <form class="col s12" action="write-link.php" method="POST">
                            <div class="row">
                                <div class="input-field col s9">
                                    <input placeholder="Enter URL" id="url" name="url" type="url" class="validate">
                                    <label for="url">URL</label>
                                </div>
                                <div class="input-field col s3">
                                    <button class="btn waves-effect waves-light" type="submit" name="action">Submit
                                        <i class="material-icons right">send</i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

                <div id="textcontent" class="col s12">
                    <div style="height: 10px"></div>
                    <div class="row">
                        <form class="col s12" action="write-text.php" method="POST">
                            <div class="row">
                                <div class="input-field col s9">
                                  <textarea id="text" name="text" class="materialize-textarea"></textarea>
                                  <label for="text">Text</label>
                                </div>
                                <div class="input-field col s3">
                                    <button class="btn waves-effect waves-light" type="submit" name="action">Submit
                                        <i class="material-icons right">send</i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    </body>
</html>